Frage von Tiuriox, 22

Gibt es diese mods für die Minecraft version 1.8?

Die Mods: AdventOfAscensionV2.0/ Biomes-O-Plenty-Mod-1.7.10/ BloodMagic-1.7.10-1.3.3-17/ ChocoCraft-4.1.5/ Damage-Indicators-Mod-1.7.10/ NotEnoughItems-1.7.10-1.0.5.120-universal/ Pam's HarvestCraft 1.7.10h/ roguelike-1.7.10-1.5.0b/ TConstruct_mc1.7.10_1.6.0d40.1/ Thaumcraft-1.7.10-4.2.3.5

Einige habe ich gefunden andere nicht. Aber ich habe sie trotzdem hingeschrieben weil man ja vielleicht in der Kombination mit den anderen eine bestimmte version braucht.

(Und wenn es die mods für die versionen gibt, welche forge version brauche ich dann? über antworten und vielleicht auch download-links würde ich mich freuen:)

Antwort
von hCommander, 15

Nein auf der 1.8 gibt es die meißten Mods nicht. Aber auf der 1.7.10! Dafür brauchst du auch die Forge Version 1.7.10! Ich bin mir nicht sicher ob es alle auf der 1.7.10 gibt, aber ich glaube schon.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten